### Name: read.resultsGFF
### Title: Read Nimblegen GFF files
### Aliases: read.resultsGFF
### Keywords: IO manip

### ** Examples

datdir <- system.file('extdata',package='ACME')
fnames <- dir(datdir)
example.agff <- read.resultsGFF(fnames,path=datdir)



